# Generated by Django 3.2.14 on 2022-09-05 05:59

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sales', '0014_auto_20220715_0636'),
        ('sales', '0014_auto_20220825_0930'),
    ]

    operations = [
    ]
